Subject: Ibrahim - Chat
From: Saurabh Dadu <[email-masked]>
To: Deeksha Dadu <[email-masked]>, Ibrahim Usmani <[email-masked]>, Seraj Ahmad <[email-masked]>, "Kaeiara Blythe R. Delfino" <[email-masked]>, Gelna Genusolango G <[email-masked]>, "Juniel P. Tumiampos" <[email-masked]>, Karla Cabarse <[email-masked]>, Jorge Kho <[email-masked]>, "Joelma Mary Christine O. Batayola" <[email-masked]>, vikas Adhikari <[email-masked]>, Parag Chaturvedi <[email-masked]>, Akhil P Walia <[email-masked]>, Subhash Kumar <[email-masked]>, Subir Chakma <[email-masked]>, "Surya Prakash. Tiwari" <
Date: Tue, 19 Mar 2013 14:54:57 +0530 (IST)

Ibrahim,

In the chat below, customer asked you one simple question many times, can you ship it from your old warehouse to the new one fast for a fee, but you did not answer it. The answer would have been very simple. "We don't have any staff at the old warehouse. We transfer shipments from the old warehouse to the new warehouse on a weekly basis. There is no way for us to expedite it, as we are no longer present at the location."

reshma: Welcome to Borderlinx. Thanks for your enquiry. Please allow me a moment while I read your query/question.
	reshma: Hello Mustafa
	mustafa: hello
	reshma: Can you provide me the tracking number
	mustafa: sure
	reshma: And please provide me the courier company name
	mustafa: 9274890100129820595311 and 92748931507981513000297224
	mustafa: from amazone
	mustafa: for first track number is Fedex
	mustafa: and the sacond is USPS
	reshma: Please allow me a moment while I check that for you.
	mustafa: ok
	reshma: Please be advised that your shipment has been delivered to our previous facility located in Lockbourne. We changed our address in August 2012 and our customers were informed via email.
	reshma: The shipment has not been delivered to Borderlinx as our staff is no longer working there.
	reshma: We are still in contact with the old warehouse in order to transfer the shipment to our facility in Dayton. This process may take 2 to 3 weeks. Please note that we are not able to confirm the delivery till it has delivered to Borderlinx.
	reshma: Alternatively, you can contact the seller or the courier in order to pick the shipment up and move it to the correct Borderlinx address.
	mustafa: how
	mustafa: how could the saler move it to the right address
	mustafa: ?
	reshma: You would have to wait for 2-3 weeks in order for the shipment to be delivered at the right address
	mustafa: can you return it back to the amazone ???
	mustafa: as refundable ?
	reshma: You would have to wait for the shipment to be delivered to our warehouse and then make a request for return
	mustafa: come on this it takes forever
	mustafa: ok can you even shippen it to the right address by charging me for shipping it????  
	mustafa: for shipping
	reshma: Yes we would ship it. However we would have to wait for the shipment to receive at the warehouse
	mustafa: u mean the old one or the new one ?
	reshma: I meant the new one.
	mustafa: but u have the packages right now so ship to them as fast shipping by  charging me
	reshma: The shipment is at the old warehouse. it would take 2-3 weeks for it to be delivered to the new address.
	mustafa: I know that but but I want the old warehouse ship it to the new warehouse as fast shipping by charging me
	reshma: Thank you for waiting. I'll be with you in just a moment.
	mustafa: ok
	reshma: Is there anything else I may assist you with today?
	mustafa: I want the old warehouse ship it to the new warehouse as fast shipping by charging me
	reshma: It would take 2-3 weeks atleast for that as no staff of Borderlinx works at the old address
	mustafa: so if u say so how mind is gonna ship to the new one ???
	reshma: It would take 2-3 weeks for us to receive
	mustafa: and then whta??
	mustafa: shp it to my home???
	reshma: No to the new address